Bug 1009194 - [abrt] evolution-3.6.4-3.fc18: update_or_redraw: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.6.4-3.fc18: update_or_redraw: Process /usr/bin/evolution w...
Status: CLOSED DUPLICATE of bug 703174
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:9d53681000fac78b98062329de3...
:
: 1027959 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-17 20:08 EDT by Darren
Modified: 2013-11-08 03:30 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-18 05:59:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (58.55 KB, text/plain)
2013-09-17 20:08 EDT, Darren
no flags Details
File: cgroup (134 bytes, text/plain)
2013-09-17 20:08 EDT, Darren
no flags Details
File: core_backtrace (30.00 KB, text/plain)
2013-09-17 20:08 EDT, Darren
no flags Details
File: dso_list (15.31 KB, text/plain)
2013-09-17 20:08 EDT, Darren
no flags Details
File: environ (2.09 KB, text/plain)
2013-09-17 20:08 EDT, Darren
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-17 20:08 EDT, Darren
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-17 20:08 EDT, Darren
no flags Details
File: maps (165.81 KB, text/plain)
2013-09-17 20:09 EDT, Darren
no flags Details
File: open_fds (3.94 KB, text/plain)
2013-09-17 20:09 EDT, Darren
no flags Details
File: proc_pid_status (1.03 KB, text/plain)
2013-09-17 20:09 EDT, Darren
no flags Details
File: var_log_messages (1.12 KB, text/plain)
2013-09-17 20:09 EDT, Darren
no flags Details

  None (edit)
Description Darren 2013-09-17 20:08:31 EDT
Description of problem:
Closing and discarding an unwanted email that contained an image attachement. I think the attachment (500kb) may have caused the issue

Version-Release number of selected component:
evolution-3.6.4-3.fc18

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/evolution
crash_function: update_or_redraw
executable:     /usr/bin/evolution
kernel:         3.9.11-200.fc18.x86_64
runlevel:       N 5
uid:            16777216

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 update_or_redraw at htmlimage.c:1136
 #1 _g_closure_invoke_va at gclosure.c:840
 #4 gdk_pixbuf_loader_prepare at gdk-pixbuf-loader.c:359
 #5 png_info_callback at io-png.c:692
 #6 png_push_read_chunk at pngpread.c:324
 #7 png_process_some_data at pngpread.c:121
 #8 png_process_data at pngpread.c:40
 #9 gdk_pixbuf__png_image_load_increment at io-png.c:538
 #10 gdk_pixbuf_loader_write at gdk-pixbuf-loader.c:540
 #11 web_view_gtkhtml_request_stream_read_cb at e-web-view-gtkhtml.c:247
Comment 1 Darren 2013-09-17 20:08:37 EDT
Created attachment 799001 [details]
File: backtrace
Comment 2 Darren 2013-09-17 20:08:40 EDT
Created attachment 799002 [details]
File: cgroup
Comment 3 Darren 2013-09-17 20:08:44 EDT
Created attachment 799003 [details]
File: core_backtrace
Comment 4 Darren 2013-09-17 20:08:48 EDT
Created attachment 799004 [details]
File: dso_list
Comment 5 Darren 2013-09-17 20:08:51 EDT
Created attachment 799005 [details]
File: environ
Comment 6 Darren 2013-09-17 20:08:54 EDT
Created attachment 799006 [details]
File: exploitable
Comment 7 Darren 2013-09-17 20:08:57 EDT
Created attachment 799007 [details]
File: limits
Comment 8 Darren 2013-09-17 20:09:02 EDT
Created attachment 799008 [details]
File: maps
Comment 9 Darren 2013-09-17 20:09:05 EDT
Created attachment 799009 [details]
File: open_fds
Comment 10 Darren 2013-09-17 20:09:09 EDT
Created attachment 799010 [details]
File: proc_pid_status
Comment 11 Darren 2013-09-17 20:09:12 EDT
Created attachment 799011 [details]
File: var_log_messages
Comment 12 Milan Crha 2013-09-18 05:59:22 EDT
Thanks for a bug report. There had been reported a similar bug report already, thus I'm marking it as a duplicate.

*** This bug has been marked as a duplicate of bug 703174 ***
Comment 13 Milan Crha 2013-11-08 03:30:25 EST
*** Bug 1027959 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.